[Bug 291410] [NEW] package libmp3tag-ruby1.9 None [modified: /var/lib/dpkg/info/libmp3tag-ruby1.9.list] failed to install/upgrade: trying to overwrite `/mp3tag.rb', which is also in package libmp3tag-ruby1.8

Launchpad Bug Tracker 291410 at bugs.launchpad.net
Sat Dec 13 17:31:20 GMT 2008


You have been subscribed to a public bug by Luca Falavigna (dktrkranz):

Fresh install. crashed in Synaptic.

ProblemType: Package
Architecture: i386
Dependencies:
 
DistroRelease: Ubuntu 8.10
ErrorMessage: trying to overwrite `/mp3tag.rb', which is also in package libmp3tag-ruby1.8
NonfreeKernelModules: fglrx
Package: libmp3tag-ruby1.9 None [modified: /var/lib/dpkg/info/libmp3tag-ruby1.9.list]
PackageArchitecture: all
SourcePackage: libmp3tag-ruby
Title: package libmp3tag-ruby1.9 None [modified: /var/lib/dpkg/info/libmp3tag-ruby1.9.list] failed to install/upgrade: trying to overwrite `/mp3tag.rb', which is also in package libmp3tag-ruby1.8
Uname: Linux 2.6.27-7-generic i686

** Affects: libmp3tag-ruby (Ubuntu)
     Importance: Undecided
     Assignee: Andrea Gasparini (gaspa)
         Status: New


** Tags: apport-package
-- 
package libmp3tag-ruby1.9 None [modified: /var/lib/dpkg/info/libmp3tag-ruby1.9.list] failed to install/upgrade: trying to overwrite `/mp3tag.rb', which is also in package libmp3tag-ruby1.8
https://bugs.edge.launchpad.net/bugs/291410
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list